Subject: bug#16856: 24.3.50; Cursor leaves garbage in fringe

From: Alan Third <[email-masked]>
Date: Sun, 17 Jul 2016 14:26:31 +0100

On Sun, Jul 17, 2016 at 03:09:34PM +0300, Eli Zaretskii wrote:
> I actually am puzzled by more than that: it looks like the "garbage"
> is some text drawn on the fringe, which seems to point to incorrect
> coordinates of some screen write.  If that screen write is the one
> that draws or erases the cursor, then I don't understand this comment:

I think the screenshot shows Emacs running in front of some other (OS)
window and we can see a little bit of that window on either side of
the Emacs frame.

-- 
Alan Third